انتشار وردپرس 5.0 و چند نکته مهم قبل از بروزرسانی!


وردپرس 5.0 عرضه شد!

با توجه به اطلاعیه قبلی ووکامرس فارسی در کانال تلگرام ووکامرس ، مجددا به اطلاع می رسانیم قبل از بروزرسانی وردپرس خود به نسخه 5 ، حتما ووکامرس خود را به نسخه 3.5.1 و یا جدیدتر ارتقاء دهید و بروزرسانی کنید و سپس اقدام به بروزرسانی وردپرس خود به نسخه 5.0 کنید!

 

همچنین پیشنهاد می کنیم تا حد امکان از بروزرسانی به وردپرس 5 تا روزهای آینده و پایداری این نسخه و نیز سازگاری افزونه های مختلف برای این نسخه از وردپرس ، از اپدیت و بروزرسانی هسته وردپرس اجتناب کنید!

 

در نهایت ، در صورتی که قصد بروزرسانی داشتید ، حتما از طریق ورود به پنل هاست خود اقدام به تهیه یک Full Backup (نسخه پشتیبانی) کنید تا در صورت بروز مشکل غیر قابل بازگشت ، این بروزرسانی به کمک شما خواهد امد.

 

با احترام

5/5 - (1 امتیاز)

1 دیدگاه

  • من امروز بروز کردم. بعد دو هفته و انتشار وردپرس 5.0.1

    ادیتور پیشفرض رو مجبور شدم نصب کنم. ادیتور جدیدش خوب نیست

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد.